body
{
    margin-bottom:0; margin-right:0; margin-left:0; margin-top:0;
    font-size: 11px;
    line-height: 14px;
    font-family:  Arial, Helvetica, sans-serif; 
    background-color: #D8ECFF;
    background-image: none;
}
a {
    text-decoration:none;
    color:#336699;
    font-weight:bold;
}
/* define content area */
#container 
{
	position:relative; 
	margin: 0px auto;
	width: 940px;
	border-color: #9e9ec3;
	border-width: 0px 1px 1px;
	border-style: solid;
	background-color: #ffffff;
	-khtml-box-shadow:rgba(0,0,0,0.5) 0px 0px 4px;		-moz-box-shadow:rgba(0,0,0,0.5) 0px 0px 4px;		
	box-shadow:rgba(0,0,0,0.5) 0px 0px 4px; 
	min-height: 500px;
}
/* divTop is unseen element to position columns either side of container div  */
#divTop 
{
	height:0px;
	position:relative; 
	margin: 0px auto;
	width: 1340px;
}
#divRightColumn {
	position:absolute;
	top:40px;
	right:0px;
	width:200px;
}
#divLeftColumn {
 position:absolute;
 top:0px;
 left:0px;
 width:200px;
}
#CategoryHeader
{
	padding:4px;
}
/* Headings */
h1.navbar
{
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 4px;
  	line-height:100%;
    font-size: 6pt;
    color: white;
    /*font-family:  verdana, arial;*/
  	letter-spacing:3px;
	}
h1
{
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 10px;
  	line-height:120%;
    font-size: 14pt;
    color: #4D4D4D;
    /*font-family:  verdana, arial;*/
  	letter-spacing:3px;
}
h2
{
    margin-top: 5px;
    margin-bottom: 1px;
    margin-left: 10px;
    font-size: 13pt;
    color: #4D4D4D;
    /*font-family:  verdana, arial;*/
  	padding: 8px 0px 8px 0px;
  	line-height:120%;
  	letter-spacing:2px;
}
h3
{
    margin-top: 1px;
    margin-bottom: 1px;
    margin-left: 10px;
    font-size: 10pt;
    color: black;
    /*font-family:  verdana, arial;*/
  	line-height:120%;
  	letter-spacing:1px;
}
hr
{
    border-right: black;
    border-top: silver 1px solid;
    margin-top: 10px;
    border-left: black;
    border-bottom: black
}
p
{
    font-size: 11px;
    /* font-family: verdana, arial; */
    line-height: 21px;
    font-style:normal;
    margin-left: 10px;
    margin-right: 10px;
    /*font-family:  verdana, arial;*/
}
a.company
{
    color: white;
    text-decoration: none;
    background: transparent;
}
h1.company
{
    margin-top: 5px;
    font-size: 14pt;
    margin-bottom: 10px;
    margin-left: 0px;
    color: white;
    /*font-family:  verdana, arial;*/
  	line-height:200%;
  	letter-spacing:3px;
    background-color: #446189;
    text-indent:10px;
}
/* Tables */
table.company
{
 	-khtml-box-shadow:rgba(0,0,0,0.5) 0px 0px 8px;
	-moz-box-shadow:rgba(0,0,0,0.5) 0px 0px 8px;
	box-shadow:rgba(0,0,0,0.5) 0px 0px 8px;
	/* background: #336699 url(images/ProAccountGrad.png) repeat-x;*/
	border: #336699 1px solid;
    font-size: 10pt;
    color: white;
    /*font-family:  verdana, arial;*/
    white-space:normal;
    padding:0px;
    margin:4px;
}
table.bordered
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
  white-space:normal;
}

tr.company
{
    font-size: 8pt;
    color: white;
    /*font-family:  verdana, arial;*/
    background-color: #336699;
    vertical-align:middle;
}
tr.companybox
{ 
	background: url(navbgshort.png);
 _background-image:url(navbgshort.png);
    font-size: 8pt;
    color: white;
    /*font-family:  verdana, arial;*/
    background-color: #336699
}
td.companyboxL
{ 
	background: url(navbgshortL.png) no-repeat;
 _background-image:url(navbgshortL.png);
}

table.pricing
{
    border-right: 0px;
    border-top: 0px;
    font-size: 8pt;
    border-left: 0px;
    color: black;
    border-bottom: 0px;
    /*font-family:  verdana, arial;*/
    white-space:normal;
    /* height:50%;*/
}
table.categoryheader
{
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
    background-color: black
}
table.treetop
{
    color: white;
    background-color: #336699
}
/* Misc. */
pre
{
	white-space:pre-wrap;
}
.pricing
{
    font-size: 8pt;
    color: black;
    /*font-family:  verdana, arial*/
}
a.treetop
{
    font-size: 8pt;
    color: white;
    text-decoration: none
}
div.category
{
    padding-right: 2px;
    padding-left: 2px;
    font-size: 8pt;
    padding-bottom: 2px;
    padding-top: 2px;
    border-bottom: gray 1px solid
}
div.search
{
    padding-right: 10px;
    color: white;
    text-align: right
}
ul
{
    font-size: 8pt;
margin-left: 0; padding-left: 2.5em;

}
area.black
{
    border-right: double;
    border-top: double;
    background-image: url(backgrounds/bluedreams.gif);
    border-left: double;
    color: black;
    border-bottom: double;
    background-color: black
}
.topsecret {font-weight:bold}
p.tiptext{font-style:oblique}
p.warningtext{color:red}
p.techtext{color:gray}
/* common */
div.bordered 
 {
	margin: 4px auto;
	padding: 4px	;
	border-color: #9e9ec3;
	border-width: 1px;
	border-style: solid;
}
Xmas
{
background: #fff url(images/Xmas.png) repeat-x;
height: 100px;
}
div.spacer 
 {
	margin-bottom: 2px;
	height: 1px;
	background-color: #c2c2cd;
	overflow: hidden;
}
.company 
{
	background-color: #336699;
}
.Product
{
		padding:2px;
		background-color: white;
}
.watermarked {color:gray;font-size:11px;/*font-family:verdana,arial;*/font-style:italic;}	
.formcontrol{font-size:11px;/*font-family:verdana,arial*/ height:25px;}
div.admin{background-color: #ffffcc; background-image: url(images/admin_bg.png); border-right: black 1px solid;border-top: black 1px solid;border-left: black 1px solid;border-bottom: black 1px solid;}
.admin{background-color: #ffffcc;}
.hidden{display:none; }
.unhidden{display:block; }
/* Header */
.nav {background:#cccccc url('images/design-header-2.jpg') no-repeat; width:940px; clear:both; height:140px;}
.upstorenav {background:transparent url(images/UP.Store.png); _background-image:url(images/UP.Store.png);}
.upcontestnav {background:transparent url(images/UP.contest.png); _background-image:url(images/UP.contest.png);}
.uphomenav {background:transparent url(images/UP.home.png); _background-image:url(images/UP.home.png);}
.upforumnav {background:transparent url(images/UP.forum.png); _background-image:url(images/UP.forum.png);}
.upcoursenav {background:transparent url(images/UP.course.png); _background-image:url(images/UP.course.png);}
.updivesitenav {background:transparent url(images/UP.divesite.png); _background-image:url(images/UP.forum.png);}
.stockstorenav {background:transparent url(images/Stock.Store.png); _background-image:url(images/Stock.Store.png);}
.popupLink{padding-bottom: 0px; border-bottom: black 3px double; background-color:#F0F8FF;color:black;text-decoration: none;}
#tNav-bottom-row {background: #333333;}
.clear {clear: both;}
/* rounded edges */
.rounded-8       {	display:inline-block;		margin:2px;  padding :2px;		border:1px solid #336699;		-moz-border-radius:8px;		-webkit-border-radius:8px;		-opera-border-radius:8px;		-khtml-border-radius:8px;		border-radius:8px;	}
/*.rounded-4       {	display:inline-block;		margin:2px;  padding :2px;		border:1px solid #336699;		-moz-border-radius:4px;		-webkit-border-radius:4px;		-opera-border-radius:4px;		-khtml-border-radius:4px;		border-radius:4px;	}*/
.rounded-2       {	display:inline-block;		margin:2px;  padding :2px;		border:1px solid #336699;		-moz-border-radius:2px;		-webkit-border-radius:2px;		-opera-border-radius:2px;		-khtml-border-radius:2px;		border-radius:2px;	}
.rounded-4-noborder{			margin:2px;  padding :2px;		-moz-border-radius:4px;		-webkit-border-radius:4px;		-opera-border-radius:4px;		-khtml-border-radius:4px;		border-radius:4px;	}
.rounded-shadow-8{	display:inline-block;		margin:2px;  padding :2px;		border:1px solid #336699;		-moz-border-radius:8px;		-webkit-border-radius:8px;		-opera-border-radius:8px;		-khtml-border-radius:8px;		border-radius:8px;		-khtml-box-shadow:rgba(0,0,0,0.5) 0px 0px 8px;		-moz-box-shadow:rgba(0,0,0,0.5) 0px 0px 8px;		box-shadow:rgba(0,0,0,0.5) 0px 0px 8px; }
.rounded-shadow-4{	display:inline-block;		margin:2px;  padding :2px;		border:1px solid #336699;		-moz-border-radius:4px;		-webkit-border-radius:4px;		-opera-border-radius:4px;		-khtml-border-radius:4px;		border-radius:4px;		-khtml-box-shadow:rgba(0,0,0,0.5) 0px 0px 4px;		-moz-box-shadow:rgba(0,0,0,0.5) 0px 0px 4px;		box-shadow:rgba(0,0,0,0.5) 0px 0px 4px; }
.rounded-shadow-2{	display:inline-block;		margin:2px;  padding :2px;		border:1px solid #336699;		-moz-border-radius:2px;		-webkit-border-radius:2px;		-opera-border-radius:2px;		-khtml-border-radius:2px;		border-radius:2px;		-khtml-box-shadow:rgba(0,0,0,0.5) 0px 0px 4px;		-moz-box-shadow:rgba(0,0,0,0.5) 0px 0px 4px;		box-shadow:rgba(0,0,0,0.5) 0px 0px 4px; }
.shadow-4        {	display:inline-block;		margin:2px;	-khtml-box-shadow:rgba(0,0,0,0.5) 0px 0px 4px;		-moz-box-shadow:rgba(0,0,0,0.5) 0px 0px 4px;		box-shadow:rgba(0,0,0,0.5) 0px 0px 4px; }
.SpecialOffer
{
	/*	display:inline-block; */
		padding:2px;
		width:100%; height:100%;
		border:1px solid #336699;
		border-radius:8px;
		box-shadow:rgba(0,0,0,0.5) 0px 0px 8px;
		background:white;
}
.ProAccount
{
	/*	display:inline-block; */
		
		border:1px solid #ddd;
		/* border-radius:8px;
		box-shadow:rgba(0,0,0,0.5) 0px 0px 4px;
		background: #fff url(images/ProAccountGrad.png) repeat-x; */
		overflow:visible;
        background:#efefef;
}
.ProAccount h3
{
    margin:0;
    padding:5px;
    font-size: 10pt;
    color: black;
    font-family: verdana, arial;
    line-height: 120%;
    background: #446189;
}
}
/*footer*/
.footer-menu 
{
	text-align:center;
}
.footer-menu li {
	float:left;
	font-size:11px;
	padding-right:17px;
	margin-right:13px;
	line-height:1.2em;
}
.footer-menu li a {
	display:inline-block;
	text-decoration:none;
	color:#5e5e5e;
}
.footer-menu li .active, .footer-menu li a:hover {
	color:#6f931b;
	text-decoration:underline;
}
.footer-menu .last {
	background:none;
}

.unstyled a {
    color: #ccc;
}
/* tooltips*/
a.info{
    position:relative; 
    z-index:24; 
    color:#000;}
a.info:hover{z-index:25;}
a.info span{display: none}
a.info:hover span{
    display:block;
    position:absolute;
    top:2em; left:2em; 
    border:1px solid #000000; padding:2px;
    background-color:#fafad2; color:#000;
    min-width: 300px; 
    font-weight:normal; 
    font-style:normal; 
    text-align:left;
    }
/*adserver*/
.Ads
{
	font-size:7pt;
	background-color:white;
	margin:4px;
	width: 200px;
	cursor:pointer;
}
.AdsTitle
{
	font-size:7pt;
	margin:4px;
	padding-right:6px;
	width: 200px;
	background-color:#dcdcdc;
}
/*Coment bubble*/
.CommentText2
{
	border: solid 1px #bcbcbc;
}

.CommentArea
{
	margin: 8px 0px 8px 0px; 
}

.CommentTitle
{
	margin-bottom: 6px;
	font-size: 1em;
	font-weight: bold;
}


.CommentArrow
{
	background-image: url(comment-arrow.gif);
	background-repeat: no-repeat;
	width: 14px;
	height: 14px;
	margin-bottom: -7px;
}

.CommentText
{
	padding-bottom: 3px;
	background-image: url(comment-shadow.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.CommentText2
{
	border: solid 1px #bcbcbc;
	padding: 3px;
	background:white;
}

.CommentText3
{
	padding: 5px;
	font-size: .9em;
}

/* Forums */

.forum-thread-header {
    background: #F5F5F5;
}

.forum-close-link {
    text-decoration: none;
    font-weight: bold;
    color:#000000;
}

/* Photo Contest */

.photo-contest-top {
    background: #F0F0F0;
}

#photo-contest-top-wrapper {
    width:100%;
}
.photo-contest-top-block3 {
    width: 29%;
    float:left;
    margin:10px;
    border:1px solid #c8c8c8;
    background:#ffffff;
    padding:5px;
    height:245px;
}
.photo-contest-top-block3 h3 {
    font-size:16px;
    color:#336699;
    text-align:center;
}
.photo-contest-top-block3 h4 {
    font-size:13px;
    text-align:center;
    padding:3px;
}
.photo-contest-top-wide {
    width:100%;
    height:80px;
    padding:10px;
    
}

.box-shadow {
	-moz-box-shadow: 3px 3px 4px #c8c8c8;
	-webkit-box-shadow: 3px 3px 4px #c8c8c8;
	box-shadow: 3px 3px 4px #c8c8c8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#c8c8c8')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#c8c8c8');
}
.image-shadow{
	-moz-box-shadow: 3px 3px 4px #c8c8c8;
	-webkit-box-shadow: 3px 3px 4px #c8c8c8;
	box-shadow: 3px 3px 4px #c8c8c8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#c8c8c8')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#c8c8c8');
    padding:3px;
    border:1px solid #c8c8c8; 
}
.box-centered {
    text-align: center;
}

.photo-contest-top-block3-right {
    width:50%;
    float:left;
}
.photo-contest-top-block3-left {
     width:50%;
    float:left;
}

.photo-contest-top-block3-left img {
    max-height: 80px;
}

.cropped-image {
    width:50px;
    height:50px;
    background:50% 50% no-repeat;
    margin:auto;
    border: 2px solid #ddd;
    padding:0px;
}
.photo-contest-top-block3-top {
    width:100%;
    height:145px;
}
.photo-contest-top-block3-bottom {
    width:100%;
}
.image-tb {
    float:left;
    width:90px;
    text-align:center;
}
.square-text {
    padding-top:16px;
    color:#ffffff;
    font-weight:bold;
    font-size:14px;
    margin:0;
}
.square-button-text {
    text-align:center;
    color:#666666;
    font-weight:bold;
    margin:0 20px 0 0;
    font-size:19px;
    width:80px;
    height:64px;
    float:left;
    line-height:1.3em;
    padding-top:16px;
    padding-left:10px;
}

.square-button {
    text-align:center;
    color:#ffffff;
    font-weight:bold;
    font-size:14px;
    width:80px;
    height:80px;
    float:left;
}
.clear-floats {
    clear: both;
}
.text-wide {
    width:400px;
    font-size:18px;
}
.text-very-wide {
    width:600px;
    font-size:14px;
    margin:0;
    padding:0 0 0 10px;
    text-align:left;
}
.float-right {
    float: right;
    margin-right:15px;
}

/* ------------------------------------------
CSS PAGINATION PACK
by PixusDesign (Mir Haziq)
- http://codecanyon.net/user/PixusDesign

http://codecanyon.net/item/css-pagination-pack/109791
------------------------------------------ */

/* ----------------------------------------------
-- GLOBAL STYLES FOR ALL PAGINATION STYLES
---------------------------------------------- */

.pagination-wrapper {
    margin-bottom:15px;
    margin-top:5px;
    height:25px;
}
.pagination {
	display: inline-block;
	font-size: 10px;
	line-height: 18px;
	text-decoration: none;
	text-transform: uppercase;
}
.pagination-text {
    width: 200px;
    float: left;
    text-align:center;
    padding: 4px;


}
.pagination .dots {
	bottom: -6px;
	color: #606060;
	position: relative;
}

.pagination a, .pagination .dots {
	display: inline-block;
	margin-right: 2px;
	padding: 2px 8px;
}

div.pagination a:hover {
	color: #303030;
}

div.pagination a:active {
	color: #585858;
}

.pagination a.number {
	border: 1px solid #ddd;	
	
	/* CURVED CORNERS */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.pagination a.number:hover {
	border-color: #d0d0d0;
	
	/* DROP SHADOWS */
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
}

.pagination a.number.current {
	color: #fff;
}

.pagination a.number.current:hover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.pagination a.number.current:active {
	/* INNER SHADOWS */
	-moz-box-shadow: 0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);
	box-shadow: 0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);
}


/* WHITE PAGINATION STYLE */
.pagination.white, .pagination.white a {
	color: #606060; 
}

.pagination.white a.number.current {
	background-color: #e0e0e0;
	border-color: #ddd #d8d8d8 #c4c4c4;
	color: #606060;
	text-shadow: 0px 1px 0px #fff;
	
	background: -moz-linear-gradient(top,
		#fff,
		#f4f4f4 50%,
		#e0e0e0
	);
	background: -webkit-gradient(linear, left top, left bottom,
		from(#fff),
		color-stop(0.5, #f4f4f4),
		to(#e0e0e0)
	);
	
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f4f4f4', EndColorStr='#e0e0e0');
}

.pagination.white a.number.current:hover {
	background-color: #ebebeb;
	border-color: #dbdbdb #d4d4d4 #c0c0c0;
	
	background: -moz-linear-gradient(top,
		#fff,
		#f8f8f8 65%,
		#ebebeb
	);
	background: -webkit-gradient(linear, left top, left bottom,
		from(#fff),
		color-stop(0.65, #f8f8f8),
		to(#ebebeb)
	);
	
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f8f8f8', EndColorStr='#ebebeb');
}

.pagination.white a.number.current:active {
	border-color: #c0c0c0 #d4d4d4 #dbdbdb;
	text-shadow: 0px -1px 0px #fff;
	
	background: -moz-linear-gradient(top,
		#ebebeb,
		#f4f4f4 50%,
		#fff
	);
	background: -webkit-gradient(linear, left top, left bottom,
		from(#ebebeb),
		color-stop(0.5, #f4f4f4),
		to(#fff)
	);
	
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f4f4f4', EndColorStr='#ffffff');
}

/* Footer */

.footer-wrapper {
    color:#c4c4c4;
    background:#364245;
    text-align:center;
}

#footer {
    color:#c4c4c4;
    border-top: solid 5px #2ab6d6;
    background-color: #2b3437;
    height:330px;
    line-height:1.7em;
}
#footer ul{
    list-style:none;
}
#footer h3 {
    color:#ffffff;
    font-size:16px;
    font-weight:bold;
}
#footer a {
    font-size:12px;
    color:#ccc;
    font-weight:normal;
}

#footer-menu {
    color:#c4c4c4;
    background-color: #364245;
    height:80px;
    text-align:center;
    padding:10px;
}

.span3 {
    width:30%;
    float:left;
    padding:15px;
}
.span2 {
    width:22%;
    float:left;
    padding:10px;
}
.span4 {
    width:44%;
    float:left;
    padding:10px;
}
.span6 {
}

/* Social Sprites: Shapes
================================================== */

.sssquare { border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; }
.sscircle { overflow: visible !important; }
.sscircle li { border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%; background-color: #FFF;
-webkit-box-shadow:0 2px rgba(0,0,0,0.3); 
    -moz-box-shadow: 0 2px rgba(0,0,0,0.3); 
    box-shadow:0 2px rgba(0,0,0,0.3); 
    
    margin-right: 5px !important;
	
	-webkit-transition: background-color 0.2s linear;
	-moz-transition: background-color 0.2s linear;
	-o-transition: background-color all 0.2s linear;
	-ms-transition: background-color all 0.2s linear;
	transition: background-color all 0.2s linear; }

.sscircle li:active, .sscircle li a:active { border-radius: 100% !important; -moz-border-radius: 100% !important; -webkit-border-radius: 100% !important; }

.socialbar_transparent {
    margin-bottom: 10px;
}


/* Social Sprites: General Listing
================================================== */

.ss {
	width: auto;
	margin: 0;
	padding: 0;
	text-align: center;
	overflow: hidden;
}

.ss li {
	display: inline-block;
	margin: 0;
	padding: 0;
	border-right: 1px solid rgba(0,0,0,0.2);
	background-image:url("images/socialsprites.png");
	background-repeat: no-repeat;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.ss li:hover {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.ss li:first-child {
	border-left: 1px solid rgba(0,0,0,0.2);
}

.ss li a {
	display: block;
	text-indent: -9999px;
	height: 40px;
	width: 40px;
}

.ss li a:active {
	box-shadow: inset 0 0 10px rgba(0,0,0,0.3), inset 0 0 10px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.3), inset 0 0 10px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.3), inset 0 0 10px rgba(0,0,0,0.3);
}

/* Social Sprites: Icon Classes
================================================== */

.ss li.digg { background-position: 0 0; }
.ss li.digg:hover { background-position: 0 -40px; }
.ss li.dribbble { background-position: 0 -80px; }
.ss li.dribbble:hover { background-position: 0 -120px; }
.ss li.facebook { background-position: 0 -160px; }
.ss li.facebook:hover { background-position: 0 -200px; }
.ss li.flickr { background-position: 0 -240px; }
.ss li.flickr:hover { background-position: 0 -280px; }
.ss li.forrst { background-position: 0 -320px; }
.ss li.forrst:hover { background-position: 0 -360px; }
.ss li.googleplus { background-position: 0 -400px; }
.ss li.googleplus:hover { background-position: 0 -440px; }
.ss li.html5 { background-position: 0 -480px; }
.ss li.html5:hover { background-position: 0 -520px; }
.ss li.icloud { background-position: 0 -560px; }
.ss li.icloud:hover { background-position: 0 -600px; }
.ss li.lastfm { background-position: 0 -640px; }
.ss li.lastfm:hover { background-position: 0 -680px; }
.ss li.linkedin { background-position: 0 -720px; }
.ss li.linkedin:hover { background-position: 0 -760px; }
.ss li.myspace { background-position: 0 -800px; }
.ss li.myspace:hover { background-position: 0 -840px; }
.ss li.paypal { background-position: 0 -880px; }
.ss li.paypal:hover { background-position: 0 -920px; }
.ss li.picasa { background-position: 0 -960px; }
.ss li.picasa:hover { background-position: 0 -1000px; }
.ss li.pinterest { background-position: 0 -1040px; }
.ss li.pinterest:hover { background-position: 0 -1080px; }
.ss li.reddit { background-position: 0 -1120px; }
.ss li.reddit:hover { background-position: 0 -1160px; }
.ss li.rss { background-position: 0 -1200px; }
.ss li.rss:hover { background-position: 0 -1240px; }
.ss li.skype { background-position: 0 -1280px; }
.ss li.skype:hover { background-position: 0 -1320px; }
.ss li.stumbleupon { background-position: 0 -1360px; }
.ss li.stumbleupon:hover { background-position: 0 -1400px; }
.ss li.tumblr { background-position: 0 -1440px; }
.ss li.tumblr:hover { background-position: 0 -1480px; }
.ss li.twitter { background-position: 0 -1520px; }
.ss li.twitter:hover { background-position: 0 -1560px; }
.ss li.vimeo { background-position: 0 -1600px; }
.ss li.vimeo:hover { background-position: 0 -1640px; }
.ss li.wordpress { background-position: 0 -1680px; }
.ss li.wordpress:hover { background-position: 0 -1720px; }
.ss li.yahoo { background-position: 0 -1760px; }
.ss li.yahoo:hover { background-position: 0 -1800px; }
.ss li.youtube { background-position: 0 -1840px; }
.ss li.youtube:hover { background-position: 0 -1880px; }

.ss li.github { background-position: 0 -1920px; }
.ss li.github:hover { background-position: 0 -1960px; }
.ss li.behance { background-position: 0 -2000px; }
.ss li.behance:hover { background-position: 0 -2040px; }
.ss li.yelp { background-position: 0 -2080px; }
.ss li.yelp:hover { background-position: 0 -2120px; }
.ss li.mail { background-position: 0 -2160px; }
.ss li.mail:hover { background-position: 0 -2200px; }
.ss li.instagram { background-position: 0 -2240px; }
.ss li.instagram:hover { background-position: 0 -2280px; }
.ss li.foursquare { background-position: 0 -2320px; }
.ss li.foursquare:hover { background-position: 0 -2360px; }
.ss li.zerply { background-position: 0 -2400px; }
.ss li.zerply:hover { background-position: 0 -2440px; }


/* Courses*/
.course-wrapper {
    min-height: 750px;
    padding: 4px;
    font-size: 10pt;
    line-height: 1.2em;
    white-space: normal;
}

.course-wrapper p{
    font-size: 10pt;

}

/* New Winners Page*/

#winners-wrapper .winners-entry{
	position: relative;
	margin: 0px auto;
	background-color: #e5e5e5;
	max-width: 800px;
	text-align: center;
	border-style: solid;
	border-color: lightgray;
	border-width: 1px;
    font-family: verdana, arial;
    margin-bottom:30px;

}

#winners-wrapper .winners-image{
	background: black;
}

#winners-wrapper .wnr-details-left{
	width: 100px;
	background-color: #ececec;
	font-size:12px;
	text-align:center;
	padding:10px 5px;
	float: left;
}

#winners-wrapper .wnr-details-left-top{

	display: block;
	margin-left: auto;
	margin-right: auto;
	float: left;
	font-weight:bold;
	width:100px;
}
#winners-wrapper .wnr-details-left-bottom{
	display: block;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	float: left;
	width:100px;
}

#winners-wrapper .wnr-details-right{
	width: 670px;
	padding:10px 10px;
	float: left;
}
#winners-wrapper .wnr-details-right-bottom{

	float: left;
	
}
#winners-wrapper .wnr-details-name {
	padding-left:5px;
	padding-top:5px;
	vertical-align:middle;
	font-size:24px;
}

#winners-wrapper .wnr-details-desc{
	float: left;
	width:555px;
	color:#626262;
	padding-left:5px;
}

#winners-wrapper .wnr-details-social{
	float: left;
	font-size: 14px;
	width: 90px;
	font-weight: bold;
	color: #727272
}

#winners-image
{
	position: relative;
	margin: 0px auto;
	text-align: center;
}

#winners-entrydetails
{
	position: relative;
	margin: 0px auto;
	text-align: left;
	
}

.winners-category-headline {
	text-align: center;
	background-color: #446189;
	color:white;
	font-size: 24px;
	padding: 8px;
}

.winners-runners-headline {
	text-align: center;
	background-color: #f2f2f2;
	font-size: 24px;
	padding: 8px;
}

.winners-runnerup{
	position: relative;
	margin: 42px;
	max-width: 300px;
	text-align: center;
	float: left;
	left: 43;
	width: 200px
	
}
.winners-runnerup img{
	max-width: 200px;
    max-height:200px;
    float:left;
}

.winners-runnerup-image{
	max-width: 300px;
	height: 200px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.winners-runnerup-image a{
	max-width: 300px;
    height: 200px;
    display: block;
}

.winners-runnerup-details{
	background-color: #e5e5e5;
	border-style: solid;
	border-color: lightgray;
	border-width: 1px;
    height: 90px;
}

.winners-runnerup-share{
	padding:10px;
	display: inline-flex;
}


.winners-runnerup-details-name{
	display: inline-flex;
	font-size:15px;
	height:30px;
	padding:5px;
}
.winners-runnerup-details-txt{

	padding-top:5px;
}

.winners-runnerup-details-country{
	color: grey;
	padding:2px;
	font-size:13px;
}
	
.winners-category-sidebar{
	background-color: #f2f2f2;
	position:fixed;
	z-index:1000;
	overflow: auto;
	overflow-x: hidden;
    width: 200px;
    margin-top: 45px;
	right:0;
}

.winners-category-sidebar-title{
	padding:12px;
	color:white;
	font-weight:bold;
	float:left;
	width: 176px;
	background-color:#446189;
}

/*     test    */
.winners-category-sidebar-middle:hover{
	background-color:white;
}


.winners-category-sidebar-middle{
	padding:15px;
	float:left;
	width: 176px;
	font-size:12px;
	color: grey;
}
	
.winners-category-sidebar-bottom{
	padding: 12px;
	background-color: white;
	color: #446189;
	width: 176px;
	text-align: center;
	font-size: 13px;
	bottom: 0;
}

#winners-footer {
clear: both;
width:876px;
padding:12px;
height: 100px;
}

#winners-wrapper { 

	min-height: 500px;
}

.clear-floats{
clear:both;
}
 
 .centeredImage
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    }

.addthis-vertical-space {
    height: 10px;
    display: block;
    width: 10px;
    clear: both;
}

.winners-runnerups-wrapper {
    margin:auto;
}
.winners-cat-title {
    text-align: center;
	background-color: #446189;
	font-size: 24px;
	padding: 8px;
    color:#ffffff;
}

.winners-cat-description {
     color: #727272;
    text-align: center;
    font-size: 14px;
    padding:10px;
}
.winners-runners-catname {
    color: #727272;
    text-align: center;
    font-size: 14px;
}
.winners-top-description ,.winners-top-description p , .awards-editor-txt{
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#444444;

}
.winners-share-warning {
    font-size:20px;
    color:red;
    padding:10px;
    line-height:22px;
}
.winners-share-warning span{
    
    color:black;
    
}
.blue-flat-button {
    
    font-size: 12pt;
    padding:10px;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #779DC4;
    display:block;
}
.blue-flat-button-half {
    float:left;
    font-size: 11pt;
    padding:8px;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #779DC4;
    display:block;
    margin-right:5px;
    margin-bottom:5px;

}
.blue-flat-button:hover, .blue-flat-button-half:hover {
    
   
    background-color: #336699;
    
}

.awards-title {
    color:#336699;
    font-size:18px;
    text-align:center;
    padding:10px;
}
.awards-year {
     color:#336699;
     font-size:45px;
     background:#ddd;
     width:100%;
     line-height:50px;
     text-align:center;
     font-weight:bold;
}
.awards-title-header {
     color:#336699;
     font-size:32px;
     text-align:center;
     padding:10px;
}

.awards-btn-p {
margin-top:30px;

}
.small-blue-box-title {
    color: #fff;
    background: #446189;
    
    line-height: 20px;
    font-size: 12px;
    text-align: center;
    padding: 5px;
}

@media  (max-device-width: 1320px) {
    .winners-category-sidebar {
        display: none;
    }
}
.single-entry-wrapper{
margin: auto;
text-align: center;
}

.single-entry-image{
    background:#ebebeb;
}
.back-button{
    font-size:14px;
    text-align:left;
    padding:5px;
}

.home-wrapper, .home-wrapper p, .home-wrapper a{
    font-size:13px;
}
.TB_Wrapper{
    margin:auto;
}
.home-buttons{ padding:40px; margin:auto;}